mutation UpdatePassword(
  $currentPassword: String
  $password: String!
  $passwordConfirmation: String!
) {
  updatePassword(
    input: {
      currentPassword: $currentPassword
      password: $password
      password_confirmation: $passwordConfirmation
    }
  ) {
    status
    message
  }
}
